/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-74670c69-4ksbzbyp   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-74670c69-bvax6oyv.master.item-box    {
	min-height: 699px;
}
 
 #vbid-9685c96b-0uqncgl5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #vbid-74670c69-ygcdzphb   {
	background-size: contain;
}
 
 #vbid-74670c69-bbsremf6   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-74670c69-0uz1a73v.master.item-box    {
	min-height: 603px;
}
 
 #vbid-74670c69-73rtxcyw   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-74670c69-ebq0hijm   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-74670c69-5vnheug1   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-74670c69-3betxy1o   {
	background-size: contain;
}
 
 #vbid-74670c69-jjlafyle   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-74670c69-dlbogrd2.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-74670c69-dlbogrd2.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-74670c69-zucetyug   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-74670c69-6di4huin   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-74670c69-29s1sjtc.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-74670c69-29s1sjtc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-74670c69-mxtiivfe   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-74670c69-ckpusc4w   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-5c5bffa0-lpkorfl8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-74670c69-e46dnsds.master.item-box    {
	min-height: 773px;
}

 
 #vbid-74670c69-xutldwzk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
}
 
 #vbid-8c36e725-0uqncgl5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #vbid-74670c69-3pxtgfe4   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-74670c69-4arsh9ph   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-74670c69-qc4ee3ab   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-74670c69-otc2fmwq   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-74670c69-l3k1gven   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-366c254f-p0sxvdr5.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #vbid-366c254f-p0sxvdr5.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c82c38e7-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-2597437d-lykjsxu1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 686px;
}
 
 #vbid-74670c69-l1f3hnls.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 105px;
} 
 #vbid-74670c69-l1f3hnls.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #vbid-74670c69-lrw2anh3   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-74670c69-lun5kbgn   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-74670c69-r2s8wkaw.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-74670c69-l1jgnos1   {
	background-size: contain;
}
 
 #vbid-74670c69-xtqfccv1   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-74670c69-gvrktkjt   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-74670c69-9tewyahs   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-74670c69-b4zthgai   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-74670c69-rxilcbuh   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-74670c69-rxz5x7mu   {
	background-size: 92%;
}
 
 #vbid-74670c69-lwb3bimc   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-74670c69-60wlny2d   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-74670c69-4q7p68hd   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-74670c69-6zetwnzn.master.item-box    {
	min-height: 147px;
}